### Virtual Method

# Atk Table get_row_description

#### Declaration [src]

    const gchar*
    get_row_description (
      AtkTable* table,
      gint row
    )

#### Description [src]

Gets the description text of the specified row in the table.

#### Parameters

`row`

  Type: `gint`

  A #gint representing a row in `table`.

#### Return value

Type: `const gchar*`

A gchar* representing the row description, or `NULL` if value does not implement this interface.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.